HaruPage::setLineCap
HaruPage::setLineWidth
HaruPage
PHP Manual

# HaruPage::setLineJoin

Set line join style for the page

### Description

bool HaruPage::setLineJoin ( int `$join` )

Defines line join style for the page.

### Parameters

`join`

  Must be one of the following values:

  - `HaruPage::MITER_JOIN`
  - `HaruPage::ROUND_JOIN`
  - `HaruPage::BEVEL_JOIN`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getLineJoin